/* DEV */
  /* hide edit icons */
.icons {
  display: none;
}


/* Tags */
body {
  font-family: Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
}

h2 {
  font-size: 23px;
  margin: 1rem 0 2rem;
}
h2 a,
h2 a:hover {
  color: #000;
}
h2 a:hover {
  text-decoration: none;
}


/* Layout */
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 1200px
}
.container {
  max-width: none;
}
.body .container {
  padding: 0;
}

/* Sponsors */
#sponsors {
  margin: 0;
}
#sponsors div {
  display: inline;
}
section#sponsors img {
  max-height: 39px;
}

/* Site description */
.site-description {
  margin: 6px 20px 20px;
}
.site-description #siteTitle {
  float: left;
  width: 60%;
  margin-left: 20%;
}
.site-description h1 {
  margin: 0;
  color: #fff;
  font-size: 30px;
  font-weight: normal;  
  line-height: 46px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .14em
}
/* My ITA link */
#MyITA {
  float: left;
  width: 20%;
  text-align: right;
}
#MyITA a {
  display: inline-block;
  margin: 10px 15px 0 0;
  padding: 0 8px;
  color: #fff;
  font-size: 16px;
  line-height: 25px;
  border: 1px solid #fff;
  transition: 0.2s all;
  white-space: nowrap;
}
#MyITA a:hover {
  color: #318061;
  background: #fff;
  text-decoration: none;
}

/* diaporama */
.tp-caption,
.tp-caption h2 {
  font-weight: 400;
}
.tp-caption h2 {
  margin: 5px 0px 10px;
  font-size: 40px;
  line-height: 40px;
}
.tp-caption p {
  margin: 0;
  font-size: 16px;
  line-height: 22px;
}

/* homepage Blocks */
.blog {
  padding: 10px;
}
.blog .items-row {
  float: left;
}
.blog .row-fluid {
  width: 25%;
}
.blog .row-0,
.blog .row-1 {
  width: 50%;
}

.blog .item {
  position: relative;
  margin: 10px;
}
  /* text */
.hover-text {
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 2.4rem;
  background: #e4e4e4;
  padding: 30px 30px 0;
  cursor: pointer;
  transform: rotateX(180deg);
	transition: transform 0.6s ease-in, opacity 0.6s ease-out;
}
.hover-text .big {
  margin-bottom: 1rem;
  font-size: 1.5rem;
  line-height: 2rem;
}
  /* animation */
.item:hover .hover-text {
	transition: all 0.5s ease-out;
	transform: rotateX(360deg);
  opacity: 1;
}
.item:hover .hover-text:active {
  transform: scale(.3);
}
.row-5 .item img {
	transition: all 0.1s ease-out;
}
.row-5 .item img:hover {
  transform: scale(1.01);
}

  /* title */
.blog h2 {
  font-weight: normal;
}
.blog h2::before {
  margin-right: 8px;
}
  /* colored bullets */
.blue  h2::before {content: url('../images/bullet-blue.png')}
.green h2::before {content: url('../images/bullet-green.png')}
.black h2::before {content: url('../images/bullet-black.png')}

.img.two {
  margin-top: 9px;
}

.rev_slider_wrapper.fullwidthbanner-container {
  max-width: 1160px;
  margin: 0 auto;
}

/* not-big screens */
@media (max-width: 1199px) {
  .container {
    width: 100%;
  }
}
@media (max-width: 676px) {
  .site-description {
    margin: 10px 0 0;
  }
  .site-description h1 {
    font-size: 18px;
  }
  .site-description > div {
    float: none !important;
    width: 100% !important;
    margin: 0 !important;
    text-align: center !important;
  }
  #MyITA a {
    margin-top: 0;
    margin-bottom: 10px;
  }
  .blog .row-fluid {
    width: 50%;
  }
  .blog .row-0,
  .blog .row-1 {
    width: 100%;
  }
  .blog .row-4 {
    clear: left;
  }
  .blog h2 {
    font-size: 18px;
  }
  .blog .img img {
    min-width: 100%;
  }
  .blog .hover-text {
    display: none;
  }
}
